/* CSS Document */
.tab{ overflow:hidden; }
.tab_pro{ overflow:hidden; }
.tab li,.tab a,.tab-item{cursor:pointer;float:left;text-align: center;}
.tab_pro li,.tab_pro a,.tab_pro-item{cursor:pointer;float:left;text-align: center;}
.m, .mt, .mc, .mb{
        overflow:hidden;
        background-color: #fff;
}
.mt .extra{
	float: right;
	margin-right: auto;
	margin-left: auto;
}
.right-extra .mt{
	height:28px;
	line-height:28px;
	padding:0 10px 8px;
	border-top:1px solid #EED97C;
	background:url(../images/bg_hotsale.gif) repeat-x 0 -552px;
	color:#009900;
}
.right-extra .tab{
	margin-bottom:10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DFDFDF;
	width: 740px;
	margin-right: auto;
	margin-left: auto;
}
.right-extra .tab li{
	position:relative;
	height:30px;
	overflow:hidden;
	margin-right:3px;
	line-height:30px;
	font-size:14px;
	font-weight:normal;
	color:#333333;
	width: 96px;
	padding-top: 3px;
	padding-right: 12px;
	padding-bottom: 0;
	padding-left: 12px;
	background-color: #E8E8E8;
	background-image: url(../images/icon_clubs.gif);
	background-repeat: no-repeat;
	background-position: right -150px;
	font-family: "Microsoft YaHei UI Light", "Microsoft YaHei UI", "瀵邦喛钂嬮梿鍛寸拨", "鐎瑰缍&#65533;";
}
.right-extra .tab span{position:absolute;left:0;top:0;z-index:1;width:10px;height:27px;background:url(../images/icon_clubs.gif) no-repeat 0 -150px;}
.right-extra .tab a{float:none;color:#c30;}
.right-extra .tab .curr{
	background-position:right -178px;
	color:#FFFFFF;
	background-color: #ff4a00;
        height: 35px;
        margin-top: -5px;
}

.tab_c {
	width: 740px;
	margin-right: auto;
	margin-left: auto;
}
.right-extra .tab_pro{
	margin-bottom:10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #00ABEB;
	width: 1011.16px;
}
.right-extra .tab_pro li{
	position:relative;
	height:36px;
	overflow:hidden;
	margin-right:3px;
        margin-bottom: 0px;
	line-height:36px;
	font-size:14px;
	font-weight:bolder;
	color:#FFFFFF;
	width: 141.5px;
	padding-top: 3px;
	padding-right: 12px;
	padding-bottom: 0;
	padding-left: 12px;
	background-color: #595757;
	background-repeat: no-repeat;
	background-position: right -150px;
}
.right-extra .tab_pro .curr{
        background-position:right -178px;
	color:#FFFFFF;
	background-color: #00ABEB;
        height: 36px;
}

.right-extra .tab .curr span{background-position:0 -178px;}
.right-extra .tab .curr a{color:#fff;}
.right-extra .mc .extra{padding:5px 10px;border-top:1px solid #F3E6C6;}
.right-extra .total{float:right;}
.right-extra .total strong{color:#FF7403;}
.right-extra .total a:link,.right-extra .total a:visited{color:#005aa0;}
.right-extra .join a:link,.right-extra .join a:visited{color:#FF7604;}
.right-extra .norecode{padding:0 10px 10px;}
.right-extra .iloading{margin-bottom:10px;}

/*閸ュ墽澧栭弨鎯с亣闂€婊勭壉瀵&#65533;&#65533;*/
.jqzoom{float:left;border:none;position:relative;padding:0px;cursor:pointer;margin:0px;display:block;}
.zoomdiv{z-index:100;position:absolute;top:0px;left:0px;width:350px;height:350px;background:#ffffff;border:1px solid #CCCCCC;display:none;text-align:center;overflow:hidden;}
.jqZoomPup{z-index:10;visibility:hidden;position:absolute;top:0px;left:0px;width:20px;height:20px;border:1px solid #aaa;background:#ffffff /*url(../images/zoom.png) 50% center no-repeat*/;opacity: 0.5;-moz-opacity: 0.5;-khtml-opacity: 0.5;filter: alpha(Opacity=50);}

/*浜у搧鍥剧墖灞曠ず*/
.protitle{
    width: 458px;
    margin-left: 550px;
    padding-top: 30px;
    line-height: 35px;
}
.protitle h3 {
    margin-bottom: 30px;
    padding-bottom: 10px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #B8B8B8;
}
.protitle span {
    color: #00ABEB;
    font-size: 22px;
    font-family: "Microsoft YaHei";
}
.bottom_buy {
    width: 160px;
}
.buy {
    width: 100px;
    color: #fff;
    font-size: 16px;
    font-family: "Microsoft YaHei";
    padding: 0px 20px 0px 45px;
    margin-top: 20px;
    background-color: #00ABEB;
}
.protitle .pro_xiangguan{
    margin-top: 22px;
}
.pro_xiangguan li {
    list-style: none;
    float: left;
    padding-left: 15px;
    padding-right: 15px;
}
.pro_xiangguan li img {
    border: 1px solid #ddd;
}
.spec-preview{width:500px;height:280px;border:1px solid #DFDFDF;float:left;margin-bottom:10px;}
.spec-scroll{clear:both;margin-top:220px;width:502px;height:56px;float:left;}
.spec-scroll .prev{
	float:left;
	margin-right:4px;
	color: #FF6600;
}
.spec-scroll .next{
	float:right;
	color: #FF9900;
}
.spec-scroll .prev{
	display:block;
	font-family:"鐎瑰缍&#65533;";
	text-align:center;
	width:30px;
	height:54px;
	line-height:54px;
	border:1px solid #ECECEC;
	cursor:pointer;
	text-decoration:none;
	background-color: #E6E6E6;
	color: #CCCCCC;
	background-image: url(../images/zuo_anniu.png);
}
.spec-scroll .next{
	display:block;
	font-family:"鐎瑰缍&#65533;";
	text-align:center;
	width:30px;
	height:54px;
	line-height:54px;
	border:1px solid #ECECEC;
	cursor:pointer;
	text-decoration:none;
	background-color: #E6E6E6;
	color: #CCCCCC;
	background-image: url(../images/you_anniu.png);
}
.spec-scroll .items{float:left;position:relative;width:430px;height:56px;overflow:hidden;}
.spec-scroll .items ul{position:absolute;width:999999px;height:56px;}
.spec-scroll .items ul li{float:left;width:56px;height: 56px;text-align:center;padding-top: 0px;}
.spec-scroll .items ul li img{border:1px none #CCC;padding:2px;width:50px;height:50px;}
.spec-scroll .items ul li img:hover{border:2px solid #FF6600;padding:1px;}

